Bug 1276725 - menu stutter
menu stutter
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mate-menus (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 12:07 EDT by Richard Jasmin
Modified: 2016-07-19 14:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:22:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-10-30 12:07:30 EDT
Description of problem:
menus are stuttering on me. looks like it wants to load the submenus but it keeps flickering away.

Sometimes stops if you click outside on the desktop and back on the menu.
Similar to another left-click bug I posted, but not quite the same.

EXA rendering issue?


Version-Release number of selected component (if applicable):
22

How reproducible:
recently, always

Steps to Reproduce:
1.click on the app menu
2.try to browse for apps


Actual results:
flickering sub-menu

Expected results:
this should not be
Comment 1 Wolfgang Ulbrich 2015-11-01 17:20:30 EST
I do not see this issue here on my systems (nvidia and intel).
Looks like a issue with graphic driver.
What graphic driver do you use?
Comment 2 Richard Jasmin 2015-12-05 04:14:39 EST
ATI. cannot force the fglrx driver.
actually, begining to think its the accelerator package from lxde called: menu-cache.

remove it and the problem seems to go away but it yanks parts of lxde that one might need.I prefer lxde over mate but mate seems to have the desktop shortcuts I like.

might want to look into this.
Comment 3 Wolfgang Ulbrich 2016-04-14 06:08:42 EDT
(In reply to Richard Jasmin from comment #2)
> ATI. cannot force the fglrx driver.
> actually, begining to think its the accelerator package from lxde called:
> menu-cache.
> 
> remove it and the problem seems to go away but it yanks parts of lxde that
> one might need.I prefer lxde over mate but mate seems to have the desktop
> shortcuts I like.
> 
> might want to look into this.
So we can close this or re-asign it to menu-cache from lxde?
Comment 4 Fedora End Of Life 2016-07-19 14:22:45 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.